@keyframes outlog {
  0% {
    opacity: 0;
    top: -50%;
  }
  25% {
    opacity: 1;
    top: 0%;
  }
  80% {
    opacity: 1;
    top: 0%;
  }

  100% {
    opacity: 0;
    top: -50%;
  }
}

.overlay-box {
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
  color: rgb(0, 0, 0) !important;
  background: #f86b6b;
  opacity: 1;
  z-index: 1000;
  padding: 30px;
  text-align: center;
  opacity: 0;
}
.noDisplay {
  display: none;
}
.overLayShow {
  animation: outlog;
  animation-duration: 2s;
}
